Linux repositories inspector

nagios3-core - Dependencies

depends
Ubuntu iconUbuntu (3.5.1.dfsg-2.1ubuntu8)
17.10 artful/main
18.04 LTS bionic/main
18.04 LTS bionic/universe
Ubuntu iconUbuntu (3.5.1.dfsg-2.1ubuntu1)
16.04 LTS xenial/main
libc62.152.15
libperl5.22no5.22.1
libperl5.265.26.0~rc1no
nagios3-common= 3.5.1.dfsg-2.1ubuntu8= 3.5.1.dfsg-2.1ubuntu1
perlnoyes
perl:anyyesno
replaces
nagios3yesyes
suggests
nagios-nrpe-pluginyesyes
⇧ Top